<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<script type="text/javascript">
window.onload = () => {
	/* 사용자의 화면 크기(브라우저의 크기가 아님) */
	document.write(screen.width + "<br/>")
	document.write(screen.height + "<br/>")

	/* 작업 표시줄을 제외한 사용자의 화면 크기 */
	document.write(screen.availWidth + "<br/>")
	document.write(screen.availHeight + "<br/>")
}
</script>
</head>
<body>
<a href="https://www.w3schools.com/jsref/obj_screen.asp">https://www.w3schools.com/jsref/obj_screen.asp</a>
</body>
</html>